/* include */
@import "product";
@import "product-modal";
/* main style */
.red-dot{
  width: 4px;
  height: 4px;
  background: red;
  position: absolute;
  display: block;
  margin: auto;
  top: 40%;
  left: 44%;
  border-radius: 4px;
}
